中危 Mozilla Firefox 访问控制错误漏洞

CVE编号

CVE-2021-38497

利用情况

暂无

补丁情况

官方补丁

披露时间

2021-10-09
漏洞描述
Mozilla Firefox是美国Mozilla基金会的一款开源Web浏览器。
Mozilla Firefox 存在访问控制错误漏洞,该漏洞源于通过使用reportValidity()和window.open()函数,纯文本验证消息可能会覆盖在另一个源上,从而导致可能的用户混淆和欺骗攻击。

受影响系统:
Mozilla Firefox 91.1.2
Mozilla Firefox 91.1.1
Mozilla Firefox 91.1.0
Mozilla Firefox 91.0.3
Mozilla Firefox 91.0.2
Mozilla Firefox 91.0.0
Mozilla Firefox 91.0
解决建议
目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://bugzilla.mozilla.org/show_bug.cgi?id=1726621
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 mozilla firefox * Up to
(excluding)
93.0
运行在以下环境
应用 mozilla firefox_esr * Up to
(excluding)
91.2
运行在以下环境
应用 mozilla thunderbird * Up to
(excluding)
91.2
运行在以下环境
系统 alpine_3.15 firefox * Up to
(excluding)
93.0-r0
运行在以下环境
系统 alpine_3.16 firefox * Up to
(excluding)
91.3.2-r0
运行在以下环境
系统 alpine_edge firefox * Up to
(excluding)
93.0-r0
运行在以下环境
系统 centos_7 firefox * Up to
(excluding)
91.2.0-4.el7.centos
运行在以下环境
系统 centos_8 firefox * Up to
(excluding)
91.2.0-4.el8_4
运行在以下环境
系统 opensuse_Leap_15.2 firefox * Up to
(excluding)
91.4.0-lp152.2.52.1
运行在以下环境
系统 opensuse_Leap_15.3 firefox * Up to
(excluding)
0.19.0-1.9.1
运行在以下环境
系统 oracle_7 firefox * Up to
(excluding)
91.2.0-4.0.1.el7_9
运行在以下环境
系统 oracle_8 firefox * Up to
(excluding)
91.2.0-4.0.1.el8_4
运行在以下环境
系统 redhat_7 thunderbird * Up to
(excluding)
0:91.2.0-1.el7_9
运行在以下环境
系统 redhat_8 firefox * Up to
(excluding)
91.2.0-4.el8_4
运行在以下环境
系统 suse_12_SP5 firefox * Up to
(excluding)
91.2.0-112.74.1
运行在以下环境
系统 ubuntu_18.04 firefox * Up to
(excluding)
93.0+build1-0ubuntu0.18.04.1
运行在以下环境
系统 ubuntu_18.04.5_lts firefox * Up to
(excluding)
93.0+build1-0ubuntu0.18.04.1
运行在以下环境
系统 ubuntu_20.04 firefox * Up to
(excluding)
93.0+build1-0ubuntu0.20.04.1
运行在以下环境
系统 ubuntu_21.04 firefox * Up to
(excluding)
93.0+build1-0ubuntu0.21.04.1
运行在以下环境
系统 ubuntu_21.10 firefox * Up to
(excluding)
1:91.2.1+build1-0ubuntu0.21.10.1
运行在以下环境
系统 ubuntu_22.04 firefox * Up to
(excluding)
93.0+build1-0ubuntu2
阿里云评分
5.7
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    数据泄露
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-346 源验证错误
阿里云安全产品覆盖情况